iTunes

De iTunes Store wordt geopend.Als iTunes niet wordt geopend, klik je het iTunes-symbool in het Dock of op het Windows-bureaublad.Progress Indicator
De iBooks Store wordt geopend.Als iBooks niet wordt geopend, klik je het iBooks-symbool in het Dock.Progress Indicator
iTunes

iTunes is 's werelds eenvoudigste manier om jouw digitale mediacollectie te organiseren en uit te breiden.

We kunnen geen iTunes op jouw computer vinden. Download nu iTunes om de gratis app Beam Remote van Beam Labs B.V. te downloaden.

Heb je iTunes al? Klik op 'Ik heb iTunes' om het te openen.

I Have iTunes Gratis download

Beam Remote

Van Beam Labs B.V.

Deze app is uitsluitend beschikbaar in de App Store voor iOS-apparaten.

Omschrijving

Use the Beam Remote app to control Beam, the smart projector that fits in any light socket.

With this app, you can control your Beam with a keypad, touchpad or keyboard. But the fun doesn’t stop there! You can also dim the lights, change the volume and flip the projection of Beam.

If you have one, two or even three Beams, no problem! With the app, you can control multiple Beams over wireless. All you need to do, is make sure your iPhone or iPad is on the same wireless network as your Beams.

You don’t have a Beam yet? Order it now at www.beamlabsinc.com
For questions, troubleshooting or support, visit beamlabsinc.com/support

Wat is er nieuw in versie 1.7

- Fixed minor connectivity issues that had to with previous update

Previous update (1.6)
- Added Gallery functionality to easily share pictures to Beam.
- Minor bug fixes
- Added backwards compatibility with older Beam software

Schermafbeeldingen

iPhone schermafbeelding 1
iPhone schermafbeelding 2
iPhone schermafbeelding 3
iPhone schermafbeelding 4
iPhone schermafbeelding 5
iPad schermafdruk 1
iPad schermafdruk 2
iPad schermafdruk 3
iPad schermafdruk 4
iPad schermafdruk 5
Beam Remote
Bekijk in iTunes
Deze app is voor iPhone en iPad ontwikkeld
  • Gratis
  • Categorie: Diensten
  • Bijgewerkt:
  • Versie: 1.7
  • Grootte: 3.6 MB
  • Talen: Engels, Japans
  • Ontwikkelaar:

Compatibiliteit: Vereist iOS 8.0 of nieuwer. Compatibel met iPhone, iPad en iPod touch.

Klantbeoordeling

Deze applicatie heeft niet genoeg beoordelingen ontvangen voor een score.